div#iwplElement { position: relative; top: 0px; right: 0; bottom: 0; left: 0; width: 100%; height: 390px;margin-bottom:10px;}
 
.playkit-player .playkit-bottom-bar {bottom:29px;}
.playkit-control-button-container.playkit-no-idle-control:nth-child(2){display: none!important;}
.playkit-control-button-container:nth-child(3) { display: none !important; }
@media only screen and (max-width: 767px) {
      div#iwplElement { width:100% }
  }  
 @media screen and (max-width:412px){
     .playkit-player.playkit-size-xs .playkit-left-controls .playkit-control-button-container { display: inline-block}
     .playkit-player .playkit-bottom-bar { padding: 6px;}
     .playkit-player .playkit-time-display { font-size: 11px;}
 }
 .playkit-player:not(.playkit-touch) .playkit-smart-container .playkit-smart-container-item.playkit-select-menu-item .playkit-dropdown span { margin-top:-6px;}
 .playkit-dropdown .playkit-dropdown-button .playkit-icon { margin-top: -3px; }
 .raisedSkipButton.videoAdUiSkipWidgetV2 .videoAdUiPreSkipContainer, .raisedSkipButton.videoAdUiSkipWidgetV2 .videoAdUiSkipContainer, .gma-instream .videoAdUiSkipWidgetV2 .videoAdUiPreSkipContainer, .gma-instream .videoAdUiSkipWidgetV2 .videoAdUiSkipContainer {
  bottom: 65px !important;
 }
 .playkit-control-button-container.playkit-no-idle-control:nth-child(2) {display: inline-block !important}
 .playkit-control-button-container:nth-child(3) {display: inline-block !important}
 .raisedSkipButton.videoAdUiSkipWidgetV2 .videoAdUiSkipContainer { bottom:65px !important;}
 .videoAdUiBottomBar { bottom: 35px !important;}
 .videoAdUiSkipContainer { bottom:65px !important;}
 .videoAdUiSkipWidgetV2 .videoAdUiPreSkipContainer, .videoAdUiSkipWidgetV2 .videoAdUiSkipContainer { bottom:60px !important}
.playkit-control-button-container:nth-child(2) { display: inline-block!important;}
.single-format-standard .playkit-player .playkit-bottom-bar {bottom:12px;}
.player-minimize .player-position { background-color: white; border-radius: 4%;bottom: 20px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);right: 20px; padding: 5px; position: fixed; width: 300px; z-index: 99999999999;
}
.player-position .fa { top: 8px; right: 8px; z-index: 999; color: #666; position: absolute; font-size: 16px;cursor: pointer; }
#iwplElement_ad div:first-child{ width: 100% !important; height: 100% !important; background-size: cover;}
   .player-container {
  /*background-color: black;*/
  background-image: url(images/banner.jpg);
  background-repeat: no-repeat;
}
@media only screen and (max-width: 767px) {
      /* div#iwplElement { width:100% } */
      .playkit-control-button-container:nth-child(2){display:inline-block !important;}
      .playkit-control-button-container.playkit-no-idle-control{display: inline-block !important;}
      .playkit-player.playkit-size-sm .playkit-bottom-bar { padding: 6px 10px; }
      .playkit-player .playkit-bottom-bar { padding: 4px 0; }
      .videoAdUi { left:10px;}
      .videoLeft { height:236px;}
      .playkit-player.playkit-size-xs .playkit-control-button-container, .playkit-player.playkit-size-sm .playkit-control-button-container { margin: 0 1px;}

      .player-container {
        /*background-color: black;*/
        background-image: url(images/banner.jpg);
        background-repeat: no-repeat;
      }
      .player-minimize .player-position {
        background-color: white;  border-radius: 4%;
        bottom: 60px;  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);
        right: 20px;  padding: 5px;  position: fixed;  width: 200px;  z-index: 99999999999;
      }
      .player-position .fa { top: 8px; right: 8px; z-index: 999; color: #666; position: absolute; font-size: 16px;cursor: pointer; }
      #iwplElement_ad div:first-child{
        width: 100% !important; height: 100% !important; background-size: cover;
      }
      .player-container { background-size: cover; }
      .player-minimize .player-position { width: 240px }
      .jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer:not(.jw-flag-ads) .jw-controlbar, .jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer:not(.jw-flag-live) .jw-controlbar{
          padding: 10px 0 0;
      }
      .jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jw-flag-small-player .jw-display {
          padding-top: 30px;
      }
       .videoAdUiTopBar { top: 20px; }
      .videoAdUiBottomBar { bottom: 25px; left: 10px; }
      .playkit-player { margin-top: 5px; }
      .videoAdUiLearnMore { padding: 0 5px; }
      div#iwplElement { position: relative; top: 0; right: 0; bottom: 0; left: 0; width:99%; height:281px; }
      .playkit-player.playkit-size-sm .playkit-bottom-bar { padding: 0; }
      .playkit-player .playkit-bottom-bar { bottom:20px;}
  }  
 @media screen and (max-width:412px){
     .playkit-player.playkit-size-xs .playkit-left-controls .playkit-control-button-container { display: inline-block}
     .playkit-player .playkit-bottom-bar { padding: 4px 7px;}
     .playkit-player.playkit-size-sm .playkit-bottom-bar
     .playkit-player .playkit-time-display { font-size: 11px;}
     .videoLeft { height:236px;}
     div#iwplElement { height:255px; overflow:hidden; width:99%;}
 }
 @media screen and (max-width:375px) {
    .videoLeft { height:214px;}
     div#iwplElement { height:255px; overflow:hidden; width:99%;}
 }
 @media screen and (max-width:360px) {
    .videoLeft { height:210px;}
     div#iwplElement { height:255px; overflow:hidden; width:99%;}
 }
 @media screen and (max-width:320px){
    .playkit-player .playkit-time-display { font-size: 11px;}
    .videoLeft { height:189px;}
    div#iwplElement { height:255px; overflow:hidden; width:99%; top:-33px;}
    .playkit-player .playkit-bottom-bar { bottom:32px;}

    .videoAdUiBottomBar { bottom: 45px }
    .videoAdUiTopBar { top: 18px; }
    .playkit-player { margin-top: 15px; }
    .videoLeft { height: 200px; }
    .playkit-player .playkit-bottom-bar { bottom: 30px; }
 }

.playkit-control-button-container:nth-child(3) { display: none !important; }
.playkit-control-button-container.playkit-no-idle-control:nth-child(3) { display: inline-block !important; }

.playkit-player * { color: #999;}
.single-format-standard .playkit-player .playkit-bottom-bar { bottom: 0px;}
.playkit-control-button-container:nth-child(3) { display: inline-block !important;}

.playkit-control-button-container:nth-child(3) {display: none !important; }

@media screen and (min-width: 319px) and (max-width: 896px) {
    .playkit-control-button-container:nth-child(3) { display: inline-block !important; }
}
